.page-single-interview {
  margin-top: 0
}


.page-single-interview .single-interview__mv {
  position: relative;
  background-color: rgba(20, 38, 63, 0.64);
  min-height: 80dvh;
  height: 900px;
}


.page-single-interview .single-interview__mv .bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  opacity: 0.4;
}

.page-single-interview .single-interview__mv .bg-image:before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(20, 38, 63, 0.64);
}

.page-single-interview .single-interview__mv-content {
  width: min(1200px, 100% - 240px);
  margin: 0 auto
}

@media (max-width:1024px) {
  .page-single-interview .single-interview__mv-content {
    width: min(1200px, 100% - 80px)
  }
}

@media (max-width:767px) {
  .page-single-interview .single-interview__mv-content {
    width: min(1200px, 100% - 22px)
  }
}

.page-single-interview .single-interview__mv-content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 130px 400px;
  grid-template-columns: 1fr 400px;
  gap: 130px;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
  position: absolute;
  bottom: 64px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

@media (max-width:1024px) {
  .page-single-interview .single-interview__mv-content {
    -ms-grid-columns: 1fr 60px 320px;
    grid-template-columns: 1fr 320px;
    gap: 60px
  }
}

@media (max-width:767px) {
  .page-single-interview .single-interview__mv-content {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 40px
  }
}

.page-single-interview .single-interview__mv-title {
  color: #fff;
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em
}

@media screen and (max-width:1280px) {
  .page-single-interview .single-interview__mv-title {
    font-size: 2.8rem;
  }
}

@media (max-width:767px) {
  .page-single-interview .single-interview__mv-title {
    font-size: 2.4rem
  }
}

.page-single-interview .single-interview__mv-img {
  width: 100%;
  aspect-ratio: 400/540;
  border-radius: 4px;
  overflow: hidden
}

.page-single-interview .single-interview__mv-img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  aspect-ratio: 400 / 540;
}

.page-single-interview .interview__list {
  padding-block: 136px 143px
}

@media (max-width:1024px) {
  .page-single-interview .interview__list {
    padding-block: 100px
  }
}

@media (max-width:767px) {
  .page-single-interview .interview__list {
    padding-block: 64px
  }
}

.page-single-interview .interview__other {
  position: relative;
  z-index: 1
}

.page-single-interview .interview__other-head {
  margin-top: 38px
}

.page-single-interview .interview__other-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 18px
}

@media (max-width:767px) {
  .page-single-interview .interview__other-label {
    gap: 8px
  }
}

.page-single-interview .interview__other-title {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8
}

@media (max-width:767px) {
  .page-single-interview .interview__other-title {
    font-size: 1rem
  }
}

.page-single-interview .interview__other-desc {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.8;
  margin-top: 8px
}

@media (max-width:767px) {
  .page-single-interview .interview__other-desc {
    font-size: 2rem;
    margin-top: 4px
  }
}

.page-single-interview .interview__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 7.2%
}

@media (max-width:767px) {
  .page-single-interview .interview__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px
  }
}

.page-single-interview .interview__item+.interview__item {
  margin-top: 178px
}

@media (max-width:1024px) {
  .page-single-interview .interview__item+.interview__item {
    margin-top: 100px
  }
}

@media (max-width:767px) {
  .page-single-interview .interview__item+.interview__item {
    margin-top: 64px
  }
}

.page-single-interview .interview__item:nth-child(2n) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse
}

@media (max-width:767px) {
  .page-single-interview .interview__item:nth-child(2n) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
}

.page-single-interview .interview__item:nth-child(2n) .interview__item-img {
  margin-left: 0;
  margin-right: 50px
}

@media (max-width:767px) {
  .page-single-interview .interview__item:nth-child(2n) .interview__item-img {
    margin-right: 0
  }
}

.page-single-interview .interview__item-img {
  aspect-ratio: 1;
  border-radius: 4px;
  overflow: hidden;
  margin-left: 75px;
  width: 36.5%
}

@media (max-width:767px) {
  .page-single-interview .interview__item-img {
    width: 100%;
    margin-left: 0
  }
}

.page-single-interview .interview__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.page-single-interview .interview__item-content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

@media (max-width:767px) {
  .page-single-interview .interview__item-content {
    width: 100%
  }
}

.page-single-interview .interview__item-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 18px;
  font-family: "unbounded", sans-serif;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.8
}

.page-single-interview .interview__title {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8
}

@media (max-width:767px) {
  .page-single-interview .interview__title {
    font-size: 1.8rem
  }
}

.page-single-interview .interview__item-text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.4;
  margin-top: 34px
}

@media (max-width:767px) {
  .page-single-interview .interview__item-text {
    font-size: 1.4rem;
    margin-top: 24px;
    line-height: 1.8
  }
}

.page-single-interview .interview__other {
  background-color: rgba(20, 38, 63, 0.6392156863);
  padding-block: 54px 96px;
  color: #fff
}

@media (max-width:767px) {
  .page-single-interview .interview__other {
    padding-block: 40px 80px
  }
}

.page-single-interview .interview__other-inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 295px 1fr;
  grid-template-columns: 295px 1fr;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start
}

@media (max-width:1024px) {
  .page-single-interview .interview__other-inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr
  }
}

.page-single-interview .interview__other-item {
  padding-block: 33px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 24% 1fr;
  grid-template-columns: 24% 1fr
}

.page-single-interview .interview__other-item:first-child {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}

@media (max-width:1200px) {
  .page-single-interview .interview__other-item {
    -ms-grid-columns: 40% 1fr;
    grid-template-columns: 40% 1fr
  }
}

.page-single-interview .interview__other-item:hover {
  opacity: 1
}

.page-single-interview .interview__other-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.page-single-interview .interview__other-item:hover .button-circle {
  opacity: 1;
  background-color: rgb(29.8313253012, 56.6795180723, 93.9686746988)
}

.page-single-interview .interview__other-item:hover .button-circle:after {
  -webkit-transform: translateX(2px);
  transform: translateX(2px)
}

@media (max-width:767px) {
  .page-single-interview .interview__other-item {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    padding-block: 32px 12px
  }
}

.page-single-interview .interview__other-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 8px
}

@media (max-width:767px) {
  .page-single-interview .interview__other-img {
    gap: 8px
  }
}

.page-single-interview .interview__other-img .interview__other-number {
  font-size: 1.4rem;
  opacity: 0.64;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-family: "unbounded", sans-serif;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl
}

@media (max-width:767px) {
  .page-single-interview .interview__other-img .interview__other-number {
    font-size: 1rem
  }
}

.page-single-interview .interview__other-img picture {
  display: block;
  aspect-ratio: 173/216;
  border-radius: 4px;
  overflow: hidden
}

@media (max-width:767px) {
  .page-single-interview .interview__other-img picture {
    margin-right: 4px;
    aspect-ratio: 364/200
  }
}

.page-single-interview .interview__other-img picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.4s;
  transition: 0.4s
}

.page-single-interview .interview__other-info {
  padding-inline: 64px 120px;
  padding-top: 4px
}

@media (max-width:1200px) {
  .page-single-interview .interview__other-info {
    padding-inline: 32px 80px
  }
}

@media (max-width:1024px) {
  .page-single-interview .interview__other-info {
    padding-inline: 28px
  }
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info {
    padding-inline: 24px 0;
    -webkit-padding-before: 16px;
    padding-block-start: 16px
  }
}

.page-single-interview .interview__other-info .interview__other-title {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info .interview__other-title {
    font-size: 1.6rem;
    line-height: 1.8
  }
}

.page-single-interview .interview__other-info .interview__other-box {
  margin-top: 40px;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media (max-width:1024px) {
  .page-single-interview .interview__other-info .interview__other-box {
    margin-top: 24px
  }
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info .interview__other-box {
    margin-top: 16px
  }
}

.page-single-interview .interview__other-info .interview__other-box .interview__other-category {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 18px
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info .interview__other-box .interview__other-category {
    font-size: 1.2rem;
    gap: 12px
  }
}

.page-single-interview .interview__other-info .interview__other-box .interview__other-department {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
  margin-top: 8px
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info .interview__other-box .interview__other-department {
    font-size: 1.4rem;
    margin-top: 4px
  }
}

.page-single-interview .interview__other-info .interview__other-box .button-circle {
  margin-right: 10px;
  background-color: #fff
}

.page-single-interview .interview__other-info .interview__other-box .button-circle:after {
  background-color: #14263f
}

@media (max-width:767px) {
  .page-single-interview .interview__other-info .interview__other-box .button-circle {
    margin-right: 0
  }
}

/* ============= Breadcrumb ============= */
.breadcrumb {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 12px;
  width: min(100%, 1360px);
  padding: 24px 20px;
  margin-inline: auto;
}

.breadcrumb__link {
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 1.2px;
  color: #14263f;
}

.breadcrumb__dot {
  display: block;
  width: 6px;
  height: 6px;
  background: #9fc707;
  border-radius: 50%;
  flex-shrink: 0;
}

.breadcrumb__current {
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 1.2px;
  color: #14263f;
  opacity: 0.64;
}

@media screen and (max-width:1280px) {
  .page-single-interview .single-interview__mv {
    min-height: auto;
    height: clamp(800px, 88vh, 1200px);
  }

  .page-single-interview .single-interview__mv-img {
    aspect-ratio: 4 / 5;
  }

  .page-single-interview .single-interview__mv-img img {
    border-radius: 6px;

  }

  .page-single-interview .single-interview__mv-content {
    gap: 80px;
    width: 90%;
  }
}

@media screen and (max-width:1024px) {
  .page-single-interview .single-interview__mv-title {
    font-size: 2.4rem;
  }

  .page-single-interview .single-interview__mv {
    min-height: auto;
    height: clamp(640px, 88vh, 1000px);
  }

  .breadcrumb__link,
  .breadcrumb__current {
    font-size: 11px;
  }
}

@media screen and (max-width:767px) {
  .page-single-interview .single-interview__mv-content {
    gap: 48px;
  }

  .page-single-interview .single-interview__mv-title {
    order: 2;
  }

  .page-single-interview .single-interview__mv-img {
    order: 1;
    aspect-ratio: unset;
  }

  .page-single-interview .single-interview__mv-img img {
    aspect-ratio: 5/3;
  }

  .page-single-interview .single-interview__mv-img img {
    width: 64%;
  }

  .page-single-interview .single-interview__mv-title {
    font-size: 2.0rem;
  }

  .page-single-interview .single-interview__mv {
    min-height: auto;
    height: clamp(560px, 80vh, 800px);
  }
}

@media screen and (max-width:640px) {
  .page-single-interview .single-interview__mv-img img {
    width: 88%;
  }

  .page-single-interview .single-interview__mv-title {
    font-size: 1.8rem;
  }

  .page-single-interview .single-interview__mv-content {
    gap: 40px;
  }

  .breadcrumb__link,
  .breadcrumb__current {
    font-size: 10px;
  }

  .page-single-interview .interview__title {
    font-size: 1.7rem;
  }

  .page-single-interview .interview__item-text {
    font-size: 1.3rem;
    margin-top: 20px;
  }
}